Bug 1480015 - rebase libdrm to 2.4.82
rebase libdrm to 2.4.82
Status: VERIFIED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libdrm (Show other bugs)
7.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 7.5
Assigned To: Dave Airlie
Desktop QE
: Rebase
Depends On:
Blocks: 1458624
  Show dependency treegraph
 
Reported: 2017-08-09 19:48 EDT by Dave Airlie
Modified: 2018-02-16 15:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Airlie 2017-08-09 19:48:49 EDT
New mesa builds for 1458624 require a new libdrm build.

Bump libdrm to 2.4.82 release.
Comment 2 Dave Airlie 2017-08-15 02:00:05 EDT
libdrm 2.4.82-1.el7 build in brew.

Note You need to log in before you can comment on or make changes to this bug.